name: 'Theme test with invalid theme engine'
type: theme
description: 'Test theme which has a non-existent theme engine.'
# version: VERSION
engine: not_real_engine
base theme: false

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
